/* -- global styles -- */

body {
    margin: 0;
    padding: 0;
    background-color: #b7bd99;
    font-family: verdana, Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 14pt;
}
img, a img{border:0px none;}

h1, h2, h3 {
    font-family: Georgia,Times,serif;
	line-height:130%;
}

h1 {
    color: #304c25;
    font-size: 24px;
}

.title1{
	 font-family: Georgia,Times,serif;
	line-height:130%;
    color: #304c25;
    font-size: 24px;
}


h2 {
    color: #ed9700;
    font-size: 18px;
    margin-bottom: 0;
}

h3 {
    color: #446831;
	padding:10px 0px 0px 0px;
	margin:0px;
}

.cFont14{font-size:14px;}

p {
    margin-top: 0;
}

.goback{
float:right;
padding:0px;
margin:0px;	
margin-top:12px;
}

.ph{
	font-size:11px;	
	
}

a:link {
	text-decoration:none;
	color: #304c25;
}

a:visited {
	text-decoration:none;
	color: #304c25;
}

a:hover {
    text-decoration: none;
	color: #304c25;
}

.products a{text-decoration:underline;}
.products a img{vertical-align:bottom;}
/* -- document sections -- */

#wrapper {
	display:block;
	overflow:hidden;
    width: 892px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f8f8f8;
	border: #8a925f 1px solid;
	
}

#contentwrapper {
}

#content {
    padding-top: 0px;
	padding-left:0px;
	padding-right:20px;
	padding-bottom:20px;
	margin:0px;
	width: 840px;
	min-height:302px;
    background-color: #f8f8f8;
    float: right;
}



#left {
    width: 173px;
    padding-top: 20px;
    padding-left: 20px;
    float: left;
}

#left img {
    width: 173px;
    height: 223px;
}

#header img {
    border: 0px solid;
    width: 892px;
    height: 127px;
}

#footer {
    background-color: #36522a;
    height: 30px;
    clear: both;
    font-size: 0.85em;
    color: #ffffff;
    padding-top: 5px;
}


.copyright {
	padding-left:25px;
	width:550px;
		float:left;

}

.copyright a {
	color:#FFF;
	text-decoration:none;
}

.gss {
	padding-right:25px;
	float:right;
	width:150px;
	text-align:right;
}

.gss a {
	color:#FFF;
	text-decoration:none;
}
.cRed{color:#F00;}
.cBlue{color:#03F;}
.cBlue a{color:#03F;}
.cBlack{color:#000;}
/* menu */


#menuTop {
    position: relative;
    height: 41px;
    font-size: 9pt;
}

#menuTop ul, #menuTop li {
    margin: 0;
    padding: 0;
}

#menuTop ul {
    list-style-type: none;
}

#menuTop li {
    display: block;
    background-color: #35522a;
    height: 41px;
    margin: 0;
    padding: 0;
}

#menuTop span {
    display: block;
	visibility:hidden;
}

#menuTop a {
    display: block;
    margin: 0;
    padding: 0;
	height:41px;
}

#menuTop a:link, #menuTop a:visited {
    font-family: Georgia, Times, serif;
    color: white;
    text-decoration: none;
}



#menu_home {
	background-image:url(../images/menu_2011_on_1.jpg);
	background-repeat:no-repeat;
	width:95px;
	height:41px;
	display:block;	
}

#menu_homeover {
	background-image:url(../images/menu_2011_over_1.jpg);
	background-repeat:no-repeat;
	width:95px;
	height:41px;
	display:block;
}

#menu_home a:hover{
	background-image:url(../images/menu_2011_over_1.jpg);
	background-repeat:no-repeat;
}

#menu_aboutus{
	background-image:url(../images/menu_2011_on_2.jpg);
	background-repeat:no-repeat;
	width:119px;
	height:41px;
	display:block;		
}

#menu_aboutusover{
	background-image:url(../images/menu_2011_over_2.jpg);
	background-repeat:no-repeat;
	width:119px;
	height:41px;
	display:block;		
}

#menu_aboutus a:hover{
	background-image:url(../images/menu_2011_over_2.jpg);
	background-repeat:no-repeat;		
}

#menu_wonderoil{
	background-image:url(../images/menu_2011_on_3.jpg);
	background-repeat:no-repeat;
	width:130px;
	height:41px;
	display:block;		
}

#menu_wonderoilover{
	background-image:url(../images/menu_2011_over_3.jpg);
	background-repeat:no-repeat;
	width:130px;
	height:41px;
	display:block;		
}

#menu_wonderoil a:hover{
	background-image:url(../images/menu_2011_over_3.jpg);
	background-repeat:no-repeat;
}

#menu_arthritisoil{
	background-image:url(../images/menu_2011_on_4.jpg);
	background-repeat:no-repeat;
	width:132px;
	height:41px;
	display:block;		
}
#menu_arthritisoilover{
	background-image:url(../images/menu_2011_over_4.jpg);
	background-repeat:no-repeat;
	width:132px;
	height:41px;
	display:block;		
}

#menu_arthritisoil a:hover{
	background-image:url(../images/menu_2011_over_4.jpg);
	background-repeat:no-repeat;		
}

#menu_sportsmanoil{
	background-image:url(../images/menu_2011_on_5.jpg);
	background-repeat:no-repeat;
	width:160px;
	height:41px;
	display:block;		
}
#menu_sportsmanoilover{
	background-image:url(../images/menu_2011_over_5.jpg);
	background-repeat:no-repeat;
	width:160px;
	height:41px;
	display:block;		
}

#menu_sportsmanoil a:hover{
	background-image:url(../images/menu_2011_over_5.jpg);
	background-repeat:no-repeat;		
}

#menu_onlinestore{
	background-image:url(../images/menu_2011_on_6.jpg);
	background-repeat:no-repeat;
	width:139px;
	height:41px;
	display:block;		
}
#menu_onlinestoreover{
	background-image:url(../images/menu_2011_over_6.jpg);
	background-repeat:no-repeat;
	width:139px;
	height:41px;
	display:block;		
}

#menu_onlinestore a:hover{
	background-image:url(../images/menu_2011_over_6.jpg);
	background-repeat:no-repeat;
}

#menu_contactus{
	background-image:url(../images/menu_2011_on_7.jpg);
	background-repeat:no-repeat;
	width:117px;
	height:41px;
	display:block;		
}
#menu_contactusover{
	background-image:url(../images/menu_2011_over_7.jpg);
	background-repeat:no-repeat;
	width:117px;
	height:41px;
	display:block;		
}

#menu_contactus a:hover{
	background-image:url(../images/menu_2011_over_7.jpg);
	background-repeat:no-repeat;		
}

ul.menuHoriz li {
    float: left;
}

.products{
border: #b6b6b6 solid 1px;
margin:12px;
padding: 8px;}

.freechapter{
border: #b6b6b6 solid 1px;
background: #eef1d9;
margin:12px;
padding: 8px;}

.testimonials{
border: #b6b6b6 solid 1px;
margin-bottom:12px;}

.testimonials1{
border: #ffffff solid 1px;
padding:8px;
margin:4px;
background: #eef5d1 ;
text-align:left;}

.testimonials2{
border: #ffffff solid 1px;
padding:8px;
margin:4px;
background: #e3eac2;
text-align:left;}

.testimonials_title{
font-weight:bold;
text-align:center;
}

.testimonials_name{
font-weight:bold;
text-align:right;
padding-right: 8px;
}


.red1{
color:#F00;	
}

.products hr{border:0px none; border-top: 1px solid #cccccc }
hr{border:0px none; border-top: 1px solid #cccccc }

.cBtn a {background-color:#e3eac2;border-radius: 3px 3px 3px 3px;color: #3e791f;display: inline-block;margin-bottom: 3px;padding: 3px 15px; text-decoration: none;}

.cBtn a:hover{background-color:#3e791f;color: #e3eac2; text-decoration: none;}

.cLeftLine{border:0px none; border-left: 1px solid #cccccc;}
.cFloatL{float:left;}
.cFloatR{float:right;}
 
.white_content {
display: none;
position: fixed;
top: 20%;
left: 30%;
width: 400px;
height: 400x;
padding: 16px;
border: 16px solid #F5F5F5;
background-color: white;
z-index:1002;
overflow: auto;
		}
		
.white_content a {
		text-decoration:none;
		font-family: Arial, Helvetica, sans-serif;
	    font-size: 13px;
	     color: #333333;}
		 
		 .cBigProductBox{display:block; overflow:hidden; line-height:150%; padding-bottom:5px; margin-bottom:15px; border-bottom:1px dotted #eee;}

.cProducts_Box{
	display:block;
	overflow:hidden;width: 95%;
	float: right;
	line-height:130%;
	border: 1px solid #B6B6B6;
	margin:12px;
	padding: 8px;
	text-align: center; position:relative; min-height:200px;}
	
.cProducts_Box2{
	display:block;
	overflow:hidden;
	float: right;
	line-height:130%;
	border:1px solid #B6B6B6;
	margin:12px;
	padding: 8px;
	text-align: center; position:relative;
	min-width:300px;
	min-height:200px;}
	
.cImageBox{display:block; overflow:hidden; width:190px; float:left;}
	
.cProducts_Box ul{display:block; overflow:hidden; padding:0px; margin:0px; }
.cProducts_Box ul li{display:block; float:left; list-style:none; width:230px; margin:0px 5px 5px 0px; font-size:14px;}
	
.cProducts_Box h3{font-size:14px; padding:0px; marmgin:0px; padding-bottom:5px;}	
.cProducts_Box p{line-height:120%; padding:0px; margin:5px 0px;}
.cProducts_Box ul li img{padding:8px 0px; border:0px;}

ul.cProducts{display:block; overflow:hidden; padding:0px; margin:0px; }
ul.cProducts li{display:block; overflow:hidden; list-style:disc !important; line-height:35px; min-height:35px; padding: 0px 0px 10px 15px; margin-left:15px; }
ul.cProducts li img{vertical-align:bottom; padding:0px 0px 5px 5px;}

.cOthers a{display:block; overflow:hidden; padding:5px 10px; 
	-moz-border-radius:3px;-webkit-border-radius:3px;	border-radius:3px; text-decoration:none; position:absolute; bottom:10px; right:10px;background-color:#e3eac2; color: #3e791f; }
.cOthers a:hover{background-color:#3e791f;color: #e3eac2; text-decoration: none;}